/*--- Avanquest WebEasy Page Style ---*/


div#e19             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/augustweb001008.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 974.25pt;
	height          : 225.00pt;
	}
div#e18             { /* Beninca Motors */
	position        : absolute;
	left            : 375.00pt;
	top             :  29.25pt;
	width           : 236.25pt;
	height          :  50.25pt;
	}
span#e17            { /* images/augustweb003005.j... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/augustweb003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 123.00pt;
	top             :  93.00pt;
	width           : 727.50pt;
	height          : 572.25pt;
	}
div#e16             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/augustweb002011.jpg);
	position        : absolute;
	left            : 139.50pt;
	top             : 286.50pt;
	width           : 696.00pt;
	height          :  28.50pt;
	}
span#e15            { /* images/augustweb002009.j... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/augustweb002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
h4#e14              { /* SERVICE */
	position        : absolute;
	left            : 415.50pt;
	top             : 320.25pt;
	width           : 162.75pt;
	height          :  24.00pt;
	}
div#e13             { /* Beninca Motors is a fami... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 173.25pt;
	top             : 351.75pt;
	width           : 639.00pt;
	height          : 295.50pt;
	}
span#e12            { /* images/vacclogo.gif */
	background      : transparent url(images/vacclogo.gif) no-repeat top left;
	position        : absolute;
	left            : 533.25pt;
	top             : 513.00pt;
	width           : 130.50pt;
	height          :  51.00pt;
	}
div#e11             { /* Welcome */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 138.00pt;
	top             : 289.50pt;
	width           :  62.25pt;
	height          :  15.75pt;
	}
div#e10             { /* Vehicle Service */
	padding-top     :  14.25pt;
	position        : absolute;
	left            : 204.00pt;
	top             : 280.50pt;
	width           :  88.50pt;
	height          :  25.50pt;
	}
div#e9              { /* Dyno Tuning */
	padding-top     :  14.25pt;
	position        : absolute;
	left            : 291.00pt;
	top             : 280.50pt;
	width           :  93.75pt;
	height          :  25.50pt;
	}
div#e8              { /* Emission testing */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 389.25pt;
	top             : 288.00pt;
	width           :  81.00pt;
	height          :  19.50pt;
	}
div#e7              { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 760.50pt;
	top             : 290.25pt;
	width           :  72.75pt;
	height          :  15.75pt;
	}
div#e6              { /* AUTRONIC Dealer */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 474.00pt;
	top             : 288.00pt;
	width           :  98.25pt;
	height          :  19.50pt;
	}
div#e5              { /* RaceCar Development */
	padding-top     :  14.25pt;
	position        : absolute;
	left            : 573.00pt;
	top             : 282.00pt;
	width           : 111.75pt;
	height          :  25.50pt;
	}
div#e4              { /* Current Motor Racing */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 691.50pt;
	top             : 282.00pt;
	width           :  72.75pt;
	height          :  31.50pt;
	}
span#e3             { /* images/augustweb003003.j... */
	background      : transparent url(images/augustweb003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 135.75pt;
	top             : 105.00pt;
	width           : 230.25pt;
	height          : 172.50pt;
	}
span#e2             { /* images/augustweb003002.j... */
	background      : transparent url(images/augustweb003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 407.25pt;
	top             : 103.50pt;
	width           : 253.50pt;
	height          : 174.75pt;
	}
span#e1             { /* images/augustweb003001.j... */
	background      : transparent url(images/augustweb003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 698.25pt;
	top             : 102.00pt;
	width           : 135.75pt;
	height          : 178.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
